package com.wms_main.constant.enums.wms;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 锁定状态枚举
 */
@Getter
@AllArgsConstructor
public enum WmsLockEnums {
    UNLOCK(0, "未锁定"),
    LOCKED(1, "已锁定");

    private final Integer code;
    private final String desc;
}
